package net.sf.doolin.gui.bus;

import org.joda.time.DateTime;

public class BusMonitoringStat {

	private final DateTime dateTime;
	private final int count;
	private final int maximum;

	public BusMonitoringStat(DateTime dateTime, int count, int maximum) {
		this.dateTime = dateTime;
		this.count = count;
		this.maximum = maximum;
	}

	public int getCount() {
		return this.count;
	}

	public DateTime getDateTime() {
		return this.dateTime;
	}

	public int getMaximum() {
		return this.maximum;
	}

}
