package net.sf.doolin.gui.display;

/**
 * Returns a state that is always {@link DisplayState#DISABLED}.
 * 
 * @author Damien Coraboeuf
 */
public class AlwaysDisabledDisplayStateHandler extends
		AbstractFixedDisplayStateHandler {

	/**
	 * Instance
	 */
	public static final AlwaysDisabledDisplayStateHandler INSTANCE = new AlwaysDisabledDisplayStateHandler();

	@Override
	protected DisplayState getState() {
		return DisplayState.DISABLED;
	}
}
