package net.sf.doolin.gui.service;

/**
 * Choices for confirmation.
 * 
 * @author Damien Coraboeuf
 * 
 */
public enum ConfirmResult {

	/**
	 * Confirmation of the action
	 */
	YES,
	/**
	 * Going on without applying the action
	 */
	NO,
	/**
	 * Cancelling the whole action
	 */
	CANCEL;

}
