package net.sf.doolin.gui.display;

/**
 * Returns a state that is always {@link DisplayState#HIDDEN}.
 * 
 * @author Damien Coraboeuf
 */
public class AlwaysHiddenDisplayStateHandler extends
		AbstractFixedDisplayStateHandler {

	/**
	 * Instance
	 */
	public static final AlwaysHiddenDisplayStateHandler INSTANCE = new AlwaysHiddenDisplayStateHandler();

	@Override
	protected DisplayState getState() {
		return DisplayState.HIDDEN;
	}
}
