package net.sf.doolin.gui.display;

/**
 * List of predefined display state handlers
 * 
 * @author Damien Coraboeuf
 * 
 */
public interface DisplayStateHandlers {

	/**
	 * Always enabled (default)
	 */
	DisplayStateHandler ENABLED = AlwaysEnabledDisplayStateHandler.INSTANCE;

	/**
	 * Always disabled
	 */
	DisplayStateHandler DISABLED = AlwaysDisabledDisplayStateHandler.INSTANCE;

	/**
	 * Always hidden
	 */
	DisplayStateHandler HIDDEN = AlwaysHiddenDisplayStateHandler.INSTANCE;

}
