package net.sf.doolin.gui.spring.table;

import net.sf.doolin.context.spring.SimpleDefinitionParser;
import net.sf.doolin.gui.field.table.column.DefaultColumnGenerator;

/**
 * Decorator for a list of columns.
 * 
 * @author Damien Coraboeuf
 * 
 */
@SuppressWarnings("unchecked")
public class ColumnsParser extends
		SimpleDefinitionParser<DefaultColumnGenerator> {

	/**
	 * Constructor
	 */
	public ColumnsParser() {
		super(DefaultColumnGenerator.class);
		setList(null, "columns");
		setContainerProperty("columnGenerator");
	}

}
