package net.sf.doolin.gui.validation;

/**
 * Default validation message keys.
 * 
 * @author Damien Coraboeuf
 * 
 */
public interface ValidationMsgKeys {

	/**
	 * @see net.sf.doolin.gui.validation.support.NotBlankObjectValidator
	 * @see net.sf.doolin.gui.validation.support.NotNullObjectValidator
	 */
	String MSG_MANDATORY = "GUIValidator.message.mandatory";

	/**
	 * @see net.sf.doolin.gui.validation.support.DirExistsObjectValidator
	 */
	String MSG_DIR_EXISTS = "GUIValidator.message.dirExists";

	/**
	 * @see ConfirmPasswordValidator
	 */
	String MSG_CONFIRM_PASSWORD = "GUIValidator.message.confirmPassword";

	/**
	 * Neutral message
	 */
	String MSG_NONE = "GUIValidator.message.none";
}
