package net.sf.doolin.gui.view.decorator;

/**
 * Default view decorator that is adding a title to the view
 * 
 * @author Damien Coraboeuf
 * 
 * @see TitledGUIViewDecorator
 */
public class DefaultGUIViewDecorator extends ChainedGUIViewDecorator {

	/**
	 * Constructor
	 */
	public DefaultGUIViewDecorator() {
		super(new TitledGUIViewDecorator());
	}

}
