package net.sf.doolin.gui.wizard.rule.condition;

/**
 * This rule is always evaluated to <code>true</code>. Therefore, it can be used
 * by views that can always navigate to the next view.
 * 
 * @author Damien Coraboeuf
 * 
 */
public class FixedWizardRule extends AbstractWizardRule {

	@Override
	public boolean evaluate(Object model) {
		return true;
	}

}
