package net.sf.doolin.gui.wizard.state;

import net.sf.doolin.gui.action.ActionContext;
import net.sf.doolin.gui.display.DisplayState;
import net.sf.doolin.gui.display.DisplayStateHandler;

/**
 * {@link DisplayStateHandler} for the "Finish" action.
 * 
 * @author Damien Coraboeuf
 * 
 */
public class FinishDisplayStateHandler extends
		AbstractWizardDisplayStateHandler {

	/**
	 * @see WizardState#canFinish()
	 */
	@Override
	protected <B> DisplayState getDisplayState(WizardState<B> state,
			ActionContext actionContext) {
		return state.canFinish() ? DisplayState.ENABLED : DisplayState.DISABLED;
	}

}
