package net.sf.doolin.gui.wizard.state;

import net.sf.doolin.gui.action.ActionContext;
import net.sf.doolin.gui.display.DisplayState;
import net.sf.doolin.gui.display.DisplayStateHandler;

/**
 * {@link DisplayStateHandler} for the "Previous" action.
 * 
 * @author Damien Coraboeuf
 * 
 */
public class PreviousDisplayStateHandler extends
		AbstractWizardDisplayStateHandler {

	/**
	 * @see WizardState#canPrevious()
	 */
	@Override
	protected <B> DisplayState getDisplayState(WizardState<B> state,
			ActionContext actionContext) {
		return state.canPrevious() ? DisplayState.ENABLED
				: DisplayState.DISABLED;
	}

}
